<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login form 2</title>
</head>
<body>
    <div class="container">
        
    </div>
    <script src="scripts/login-form2.js"></script>
</body>
</html>